.nftImage {
  margin: 15px;
}

.firstSection {
    padding-top: 25px;
    padding-bottom: 25px;
    min-height: 500px;
}

.secondSection {
    padding-top: 25px;
    padding-bottom: 25px;
    background-color: var(--blue);
    min-height: 500px;
}

.thirdSection {
    padding-top: 25px;
    padding-bottom: 25px;
    min-height: 500px;
}

.icon {
    font-size: 80px;
    color: white;
    margin-bottom: 25px;
    margin-top: 25px;
}

.explainText {
    line-height: 2;
    margin: 25px;
}

.explainImage {
    margin: 25px;
}